@charset "utf-8";

/* -----------------------------------------------
   news
----------------------------------------------- */

.bnr {
	text-align: center;
	margin-bottom: 5px;
}
.bnr a img {
	border: 1px solid #630;
}
.bnr a:hover img {
	border-top-color: #FC0;
	border-right-color: #FC0;
	border-bottom-color: #FC0;
	border-left-color: #FC0;
}

#snlusso {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../news/img/wk_lusso.gif);
	background-repeat: no-repeat;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 14px;
	padding-bottom: 5px;
	padding-left: 150px;
	font-weight: normal;
}
.wksn {
	background: url(../news/img/wk_sn.gif) repeat-y 0 0;
	padding: 0;
	margin: 0 0 10px 0;
}
.wksn ul {
	background: url(../news/img/wk_sn_end.gif) no-repeat 0 bottom;
	list-style: none;
	padding: 10px 0;
	margin: 0;
	overflow: hidden;
}
.wksn li {
	margin: 0 15px 10px 15px;
}
.wksn li img {
	margin-bottom: 0;
	vertical-align: middle;
}

.wksn li a:hover {
	background-color: #FCC5C5;
	background-position: 0 5px;/*ズレ回避用*/
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;
}


#snaile {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../news/img/wk_aile.gif);
	background-repeat: no-repeat;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 14px;
	padding-bottom: 5px;
	padding-left: 150px;
	font-weight: normal;
}
#sncondorde {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../news/img/wk_concorde.gif);
	background-repeat: no-repeat;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 14px;
	padding-bottom: 5px;
	padding-left: 150px;
	font-weight: normal;
}
#snceramare {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../news/img/wk_ceramare.gif);
	background-repeat: no-repeat;
	letter-spacing: 1px;
	margin: 0px;
	padding-top: 14px;
	padding-bottom: 5px;
	padding-left: 150px;
	font-weight: normal;
}
